class AboutController < ApplicationController
  layout 'main'
  
  before_filter :add_sidebar

  def index
    redirect_to :action => 'overview'
  end

  def blog
    redirect_to "http://blog.selectricity.org"
  end

  private
  def add_sidebar
    @sidebar_content = render_to_string :partial => 'sidebar',
                                        :locals => { :page => action_name }
  end

end

